{% extends "base.html.twig" %} {% block title %} Add Post {% endblock title %} {% block body %}
<div class="row mt-5 justify-content-center">
    <form class="mt-5 col-8 text-center">
        {{form_start(form)}} {{form_widget(form)}}
        <button class="btn btn-primary">Add</button> {{form_end(form)}}
    </form>
</div>
{% endblock body %}